@charset "utf-8";
/* CSS Document */

#toppanel {
margin: 0 auto;
width: 960px;
}
	#toppanel a{
		color:#fff;
	}

body {
background:#5CBAD6 url(/images/template/body_bg.jpg) top center repeat-x;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:17px;
}

h1 {
	background: #111;
	color: white;
	font-size: 22px;
	padding: 6px;
	margin:11px 0 10px;
}

h2 {
	font-size: 18px;
	margin: 0px 0px 10px;
}

h3 {
	font-size: 16px;
	margin: 0px 0px 5px;
}

p {
	margin-bottom:10px;
}

strong {
	font-weight:bold;	
	color:#333;
}

ul {
	margin:5px 0 10px 17px;	
	list-style-type:square;
}
li {
	margin:2px 0;
}

#container {
margin:15px auto;
width:960px;
overflow:hidden;
padding:10px;
}

/*******HEADER********/
#header {
float:left;
height:137px;
width:960px;
background:url(/images/template/header-bg.png) no-repeat;
}
	#header-logo {
		/*background:url(../../images/template/nzonline-logo-dark.png) no-repeat;*/
		background:url(/images/template/nzaccommodation-logo.png) no-repeat;
		width:475px;
		height:80px;
		margin:20px 0 0 220px;
		float:left;
		padding: 0;
	}
	#header-logo a{
		text-indent: -999px;
		display:block;
		width:470px;
		height:111px;
	}
	#header-itinerary {
		border-top:#111111;
		border-top-style:solid;
		border-top-width:5px;
		background:#111111;
		width:400px;
		height:145px;		
		float:left;
	}
	
/*******NAVIGATION******/
.jqueryslidemenu  {
background-color:#222;
display:block;
float:left;
margin:0;
padding:0;
position:relative;
/*text-shadow:0 1px 0 #000000;*/
text-transform:uppercase;
width:960px;
z-index:10;
border-top:3px solid #222;
}
.jqueryslidemenu ul {
list-style-type:none;
margin:0;
padding:0;
}
.jqueryslidemenu ul li {
display:inline;
float:left;
position:relative;
width:95px;
}
.jqueryslidemenu ul li a {
background-color:#222;
border-right:1px solid #1F1F1F;
color:#9A9A9A;
display:block;
font-size:11px;
line-height:17px;
padding:5px 9px 5px 10px;
text-decoration:none;
text-transform:uppercase;
/*width:100px;*/
height:52px;
}
.jqueryslidemenu ul li a .title {
display:block;
margin:0;
padding:0;
font-size:11px;
font-weight:bold;
}
.jqueryslidemenu ul li a .subtitle {
display:block;
font-size:11px;
text-transform:lowercase;
}
.jqueryslidemenu ul li a.current, .jqueryslidemenu ul li a:hover {
color:#FFFFFF;
background-color:#b7995d;
text-decoration:none;
}
.jqueryslidemenu ul li ul {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
background-color:#222;
border-top:1px solid #1F1F1F;
display:block;
left:33px;
position:absolute;
top:55px;
visibility:hidden;
width:197px;
}
.jqueryslidemenu ul li ul li {
display:block;
float:left;
list-style:none outside none;
margin:0;
padding:3px;
}
.jqueryslidemenu ul li ul li a {
border-style:none;
color:#999999;
display:block;
float:left;
margin:0;
padding:6px 10px;
text-align:left;
width:170px;
}
.jqueryslidemenu ul li ul li a:hover {
-moz-border-radius:3px 3px 3px 3px;
}


/*****SEARCH*****/

#search-bar {
	float: left;
	border-top: 4px solid #111;
	background: #b7995d;
	width: 960px;
	margin: 15px 0 0;
}

#search-bar input {
padding: 2px;
color: #999;
background-color: white;
border:1px solid #eee;
font: bold 13px Arial,sans-serif;
width: 200px;
color: #333;
margin: 10px;
float: left;
display: inline;
height: 18px;
}

#search-bar select {
font-size: 13px;
font-family: Arial,sans-serif;
color: #333;
float: left;
display: inline;
margin: 10px;
width: 221px;
height: 24px;
}

#search-bar #submitBtn {
padding: 2px;
background-color: #111;
border:1px solid #b7995d;
font: bold 13px Arial,sans-serif;
width: 80px;
color: #efefef;
margin: 10px;
float: left;
display: inline;
height: 24px;
}

#search-bar #submitBtn:hover {
	border:1px solid #111;
	color: #fff;
}

/*****BANNER*****/

#homepage-banner {
	width:960px;
	height:337px;
	float:left;
	margin:15px 0 0;
	height: 330px;
	overflow: hidden;
}

.banner-image {
	padding-bottom:10px;
	/*border-top:#333;
	border-top-style:solid;
	border-top-width:5px;*/
}

/*****MAIN*****/

#main {
float:left;
width:940px;
background:#fff;
/*border-top:#b7995d;
border-top-style:solid;
border-top-width:5px;*/
/*margin:15px 0 0;*/
padding:10px;
min-height: 300px;
}
#content, #content-wide {
float: left;
margin: 0px;
padding-bottom: 25px;
padding-left: 0px;
padding-right: 20px;
padding-top: 0px;
position: relative;
width: 630px;
color:#666;
}
#content-wide {
float: left;
margin: 0px;
padding-bottom: 25px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
position: relative;
width: 940px;
color:#666;
}
	#content h2, #content-wide h2 {
		background: #333;
		border-bottom: 2px solid #b7995d;
		color: white;
		display: block;
		font-size: 15px;
		font-weight: bold;
		margin: 0px;
		padding: 4px;		
	}
	#content h3, #content-wide h3 {
		font-size: 13px;
		font-weight: bold;
		margin: 0px;
		padding: 4px 4px 4px 0;
	}
	#content label, #content-wide label {
		width:150px;
		display:block;
	}
	#content a, #content-wide a{
		text-decoration:underline;		
		color:#333;
	}
		#content a:hover, #content-wide a:hover {
			color:#b7995d;
		}



.homepage-feature-box {
	width:280px;
	margin:10px 30px 0 0;
	/*background:#eee;*/
	float:left;
	padding:9px;
	border:#eee solid 1px;
}
	.homepage-feature-box:hover {
		width:280px;
		margin:10px 30px 0 0;
		background:#eee;
		border:none;
		float:left;
		padding:10px;
	}
	.homepage-feature-box a {
		text-decoration:none;
	}
	.homepage-feature-box h3 {
		color:#111;
		font-size:14px;	
		font-weight:bold;
		padding: 5px 0 0 0;
	}

	.homepage-feature-image {
		height: 190px;
		overflow: hidden;
	}

.category-image {
	height:260px;
}

h1.listing-title {
	background: #222;
	color: white;
	font-size: 22px;
	left: 15px;
	padding: 6px;
	position: absolute;
	top: 11px;
	z-index:9999;
}

.listing-box {
	width:625px;
	padding:5px 5px 5px 0;
	border-bottom:#eee solid 1px;
	float:left;
	position:relative;
}
		

	.listing-box:hover {
		background:#eee;
	}
	.listing-box img {
		float:left;	
		margin: 0 10px 0 0;
	}
	.listing-box-info-btn {
		background-color: #b7995d;
		border-bottom-style: none;
		border-left-style: none;
		border-right-style: none;
		border-top-style: none;
		color: white;
		display: block;
		font-size: 16px;
		margin: 10px 0 0 0;
		padding: 5px 0;
	}
	
	.listing-box-content {
		float:left;
		width:450px;
		height:70px;
	}
		.listing-box-content h3 {
			font-size:13px;
			color:#111;
			font-weight:bold;
			display:block;
		}
	.info-btn {
		float:left;
		width:450px;
		height:30px;
	}
		.info-btn .listing-box-info-btn {
		background-color: #b7995d;
		border-bottom-left-radius: 3px 3px;
		border-bottom-right-radius: 3px 3px;
		border-bottom-style: none;
		border-left-style: none;
		border-right-style: none;
		border-top-left-radius: 3px 3px;
		border-top-right-radius: 3px 3px;
		color: white!important;
		display: block;
		font-size: 13px;
		font-weight:bold;
		margin: 2px 0 0 0;
		padding: 5px 0;
		width:100px;
		float:left;
		text-align:center;
		text-decoration:none;
	}
		.info-btn .listing-box-info-btn:hover {
			background-color: #c9ad75;
			text-decoration:none;
		}
.featured {
		position:absolute;
		right:0;
		top:0;
		margin:0px!important;
	}

h1.business-title {
	/*background: #1E93B4;*/
	background: #111;
	color: white;
	font-size: 22px;
	padding: 6px;
	margin:0 0 10px;
}
.business-banner {
	width:630px;
	height:220px;
	float:left;
}
.business-banner-image {
	padding-right:2px;
	float:left;
	width:340px;
	height:220px;
	overflow:hidden;
}
.business-banner-map {
	float:left;
	width:288px;
	height:220px;
}
ul.tabs {
	margin: 2px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 30px; /*--Set height of tabs--*/
	width: 100%;
	background:#b7995d;
	color:#fff;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 30px; 
	line-height: 30px; 
	overflow: hidden;
	position: relative;
	background: #b7995d;
}
ul.tabs li a {
	text-decoration: none!important;
	color: #fff!important;
	display: block;
	font-size: 11px;
	font-weight:bold;
	padding: 0 20px;
	outline: none;
}
ul.tabs li a:hover {
	background: #333;
	color:#fff;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #333;
	color:#fff;
}
.tab_container {
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
}
.tab_content {
	padding: 0;
}
#business-content {
	width:630px;
	margin-top:10px;
	float:left;
}
#business-left-column {
	float:left;
	width:400px;
	margin-right:30px;
}
#business-right-column {
	float:left;
	width:200px;
}

/**************************REGIONS*********/

#regions ul {margin:0;}

#regions ul li {
	width: 180px;
	height: 110px;
	display: block;
	float: left;
	padding: 9px;
	border: 1px solid #EEE;
	margin: 5px;
}
#regions a {
	text-decoration:none;
}
#regions a:hover {
	text-decoration:underline;
}
#regions a span {
	font-size:12px;
	font-weight:bold;
}

/********Destinatons*************/

.destination-banner-image {
height:230px;
overflow:hidden;
margin-bottom:10px;
}

.destination-businesses {
float: left;
width: 304px;
height: 52px;
border: 1px solid #EEE;
margin: 4px;
}

#content .destination-businesses a {
	text-decoration:none;
	display:block;
	height: 32px;
	padding: 10px;
}
#content .destination-businesses a:hover {
	background:#eee;
}

#sidebar {
	float: left;
	width: 290px;
}
	#sidebar h2 {	
		font-size: 15px;	
		font-weight: bold;
		float:left;
		margin: 0 0 10px;	
		display: block;	
		padding: 4px;
		color: #fff;	
		background:#333;
		border-bottom:#b7995d 2px Solid;
		width:262px;
	}

.sidebar-box {
background-color: #eee;
/*border-top:#b7995d;
border-top-style:solid;
border-top-width:5px;*/
float: left;
margin-bottom: 10px;
padding: 10px;
width: 270px;	
}
	
	.sidebar-box h3 {	
		font-size: 13px;	
		font-weight: bold;
		margin: 0px;	
		display: block;	
		padding: 5px 0;	
		color: #000;	
	}
	.sidebar-box ul {
    margin: 0px;
    list-style-type: none;
    padding: 5px 0 5px 5px;

	}
	
	.sidebar-box ul li {	
		margin: 0px;	
		color: #fff;	
		padding: 2px 0;	
	}
	
	.sidebar-box ul li a {	
		color: #000;	
		text-decoration: none;	
		background-image: url(../../images/template/arrow-footer-bg.gif);	
		background-repeat: no-repeat;	
		background-position: left 6px;	
		/*display: block;*/	
		padding-left: 10px;	
		padding-bottom: 4px;	
	}
	
	.sidebar-box ul li a:hover	{
		text-decoration: underline;	
		color:#b7995d;
	}
	.sidebar-box ul li a.active {
		color:#b7995d;
		font-weight:bold;
	}
	
	.sidebar-box ul li span {	
		color:#b7995d;
	}


#form label, #form2 label, #form3 label {
    width: 100%;
    float: left;
    padding: 5px 0;
	color:#000;
	font-weight:bold;
}

#form label.error, #form2 label.error, #form3 label.error {
    color: #F00000;
    /*#a80000;*/
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: right;
    font-size: 11px;
}

#form input, textarea, #form2 input, textarea, #form3 input, textarea {
    width: 250px;
    padding: 8px;
	margin-bottom:5px;
    font-size: 13px;
    color: #999999;
    background-color: #FFFFFF;
    float: left;
    /*border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    -moz-border-radius:3px; 
    -webkit-border-radius:3px;*/
	border: 1px solid #EEE;
}

#form3 input, textarea {
	width: 182px;
}

#form input:focus, #form textarea:focus, #form2 input:focus, #form2 textarea:focus, #form3 input:focus, #form3 textarea:focus {
    background-color: #CACACA;
    color: #333333;
}

#form textarea, #form2 textarea, #form3 textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

#form .submitBtn, #form2 .submitBtn2, #form3 .submitBtn2 {
	background-color: #b7995d;
    /*text-shadow:0 1px 0 #000;*/
    color: #FFFFFF;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    font-size: 16px;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    cursor: pointer;
}

#form .submitBtn:hover, #form2 .submitBtn2:hover, #form3 .submitBtn2:hover {
    color: #FFFFFF;
	background-color: #c9ad75;
}

#form .submitBtn:focus, #form2 .submitBtn2:focus, #form3 .submitBtn2:focus {

}

#form .font-11, #form2 .font-11, #form3 .font-11 {
    font-size: 11px;
    color: #999999;
    display: inline;
}

input[type="submit"], .submit {
border: 1px solid #EEE;
font-size: 12px;
font-weight:bold;
color: #fff;
cursor: pointer;
background-color: #B70211;
padding:4px;
text-decoration:none;
}


/***************************************************
                      COLUMNS
***************************************************/
.column-holder { margin: 0px; float: left; width: 100%; padding: 0px; }
.column-holder h3{ margin-bottom: 5px; padding-bottom: 5px; border-bottom-width: 4px; border-bottom-style: solid;   border-bottom-color: #373737; }
.four-even.last{ float:left; margin-right: 0px; }
.one, .two-even, .two-odd, .three-even, .four-even { float:left; }
.two-even, .two-odd, .three-even, .four-even{margin-right: 35px; }
.one {width: 960px;}
.two-even{width:462px;}
.two-odd{width:627px;}
.three-even{width:296px;}
.four-even{width:198px;}
.two-even.last, .two-odd.last, .three-even.last, .four-even.last{ float:left; margin-right: 0px; }

/********FOOTER*********/

#footer {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    background-color: #111111;
    overflow: hidden;
    border-top: 5px solid #b7995d;
    text-shadow:0 1px 0 #000;
    color: #666666;
	float:left;
}

#footer h2 {
    font-size: 22px;
	line-height:24px;
    color: #FFFFFF;
    padding: 0px;
    font-weight: normal;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #666666;
	padding-bottom:5px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
    display: block;
    width: 100%;
	background:none;
}

#footer ul {
    margin: 0px;
    list-style-type: none;
    padding: 0px;
}

#footer ul li {
    margin: 0px;
    color: #666666;
    padding: 0px;
}

#footer a {
    color: #666666;
    text-decoration: none;
    background-image: url(../../images/template/arrow-footer-bg.gif);
    background-repeat: no-repeat;
    background-position: left 6px;
    display: block;
    padding-left: 10px;
    padding-bottom: 4px;
}

#footer a:hover {
    text-decoration: underline;
}

.itinerary-items li {
	width: 200px;	
	display: block;
	float: left;
	padding: 10px;
	border: 1px solid #EEE;
	margin: 5px;
}
.itinerary-items a {
	text-decoration:none!important;
}
.itinerary-items li a h2 {
	height: 32px;	
	margin-bottom:10px!important;
}
.itinerary-details {
	width:940px;
	float:left;
}
.itinerary-planning {
	width:940px;
	float:left;
}
.itinerary-details-text {
	width:610px;
	float:left;
	margin-right:40px;
}
.itinerary-details-image {
	width:290px;
	float:left;
}

h2.itinerary-stops-title {
	font-size: 18px;
	margin: 0px 0px 10px 10px;
}

ul.itinerary-stops {
	height: 36px;
	margin-bottom:10px;
	color:#333;
}

ul.itinerary-stops li {
	display: inline;
	float: left;
	padding:6px;
	color:#333;
	background: #dedede;
}

ul.itinerary-stops li.title {
	background: #1E93B4;
}

ul.itinerary-stops li.title strong{
	font-weight:bold;
	color:#FFF;
}

ul.itinerary-stops li a {
	font-weight:bold;	
	color:#333;
}

.itinerary-forms {
	float: left; 
	width: 278px;
	padding-left: 18px
}

.itinerary-forms label { 
	display: block;
	float: left;
	width: 90px; 
}

a.lightblue {
	color: #1E93B4;
	float: right;
}

a.lightblue:hover {
	color:#333;
}

ul.itinerary-business-list li {
	border-bottom:1px dotted #dedede;
}

#destinations #map_canvas {
	margin-left:10px;
}

ul.form-list {
	list-style:none;
}

ul.google-weather {
	list-style: none;
	margin: 0 0 15px;
	padding: 5px;
	float: left;
	height: 95px;
	width: 620px;
	background: #EEE;
}
ul.google-weather li {
	float:left;
	width:155px;
	text-align:center;
}